.block33264 .slick23224 {
    display: flex;
    flex-wrap: wrap;
}

.block33264 div .myText {
    color: var(--color-match-setting1);
}

.block33264 div .maskblock::before {
    background: linear-gradient(180deg, var(--color-match-setting2) 50%, var(--color-match-setting3))
}

.block33264 .slick23224 .imgbox {
    margin-top: 1%;
    margin-bottom: 1%;
    margin-left: 20px;
    width: calc(33.3333% - 13.4px);
    position: relative
}

.block33264 .slick23224 .imgbox img {
    width: 100%;
    height: 100%;
    vertical-align: top;
    text-align: center;
}

.block33264 .banner-docs {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 8%;
    left: 50%;
    transform: translate(-50%);
    overflow: hidden;
    visibility: hidden;
    vertical-align: bottom;
}

.block33264 .maskblock::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.85));
}



/* Slider */
.block33264 .slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.block33264 .slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}

.block33264 .slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.block33264 .slick-slider .slick-track,
.block33264 .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.block33264 .slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}

.block33264 .slick-track:before,
.block33264 .slick-track:after {
    display: table;

    content: '';
}

.block33264 .slick-track:after {
    clear: both;
}

.block33264 .slick-loading .slick-track {
    visibility: hidden;
}

.block33264 .slick-slide {
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .block33264 .slick-slide {
    float: right;
}

.block33264 .slick-slide img {
    display: block;
}

.block33264 .slick-slide.slick-loading img {
    display: none;
}

.block33264 .slick-slide.dragging img {
    pointer-events: none;
}

.block33264 .slick-initialized .slick-slide {
    display: block;
}

.block33264 .slick-loading .slick-slide {
    visibility: hidden;
}

.block33264 .slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.block33264 .slick-arrow.slick-hidden {
    display: none;
}



@media screen and (min-width: 768px) {
    .block33264 .slick23224 .imgbox:nth-child(3n+1) {
        margin-left: 0px !important;
    }
}

@media screen and (max-width: 768px) {
    .block33264 .slick23224 .imgbox {
        margin: 20px 10px;
        position: relative;
    }

    .block33264 .banner-docs {
        position: absolute;
        width: 100%;
        text-align: center;
        bottom: 20px;
        left: 50%;
        transform: translate(-50%);
        overflow: hidden;
        visibility: hidden;
    }
}